### Property

# Goa Object:todo

deprecated: Unknown since: 3.26.0

#### Declaration

    property todo: Goa.Todo [ read, write ]

#### Description [src]

The `GoaTodo` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Todo, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaTodo`

Available since: 3.26.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

Getter method | `goa_object_get_todo()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no